<VirtualHost *:80>
	ServerName ivgroup.njcrm.in
	ServerAlias www.ivgroup.njcrm.in
	Redirect / https://ivgroup.njcrm.in/
</VirtualHost>

<VirtualHost *:443>
	ServerAdmin support@enjayworld.com
	ServerName ivgroup.njcrm.in
	ServerAlias www.ivgroup.njcrm.in
	DocumentRoot /var/www/fusion/ivgroupcrm
	SSLEngine on
	SSLCertificateFile /etc/apache2/ssl2020/STAR_njcrm_in.crt
	SSLCertificateKeyFile /etc/apache2/ssl2020/njcrm.key
	SSLCertificateChainFile /etc/apache2/ssl2020/STAR_njcrm_in.ca-bundle
	SSLProtocol -all +TLSv1.1 +TLSv1.2
	<Directory /var/www/fusion/ivgroupcrm/>
		Options Indexes FollowSymLinks MultiViews
		AllowOverride All
		Order allow,deny
		allow from all
	</Directory>
	#ErrorLog ${APACHE_LOG_DIR}/error.log
	ErrorLog /dev/null
	#ErrorLog /var/www/fusion/ivgroupcrm/apacheerror.log
	#CustomLog ${APACHE_LOG_DIR}/access.log combined
	#CustomLog /var/www/fusion/ivgroupcrm/apacheaccess.log combined
	CustomLog /dev/null combined
</VirtualHost>
